import 'dart:convert';
import 'dart:io';

/// Compress the given string using:
///  UTF-8 ->    ZLib   -> Base64
/// String -> List<int> -> String
String compressTVP(String tvp) {
  final codec = utf8.fuse(zlib.fuse(base64));
  return codec.encode(tvp);
}
